
SSiO - Feature #326

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Make report for September to March

01/24/2020 10:04 AM - Leif Häggmark

Status: Closed Start date: 01/24/2020

Priority: Normal Due date: 05/31/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/18/2020 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#2 - 03/03/2020 01:04 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 03/03/2020 01:10 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#4 - 03/31/2020 01:32 PM - Leif Häggmark

- Subject changed from Make report for september to december to Make report for September to March

- Due date changed from 02/29/2020 to 05/31/2020

#5 - 03/31/2020 01:38 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#6 - 04/22/2020 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#7 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#8 - 06/01/2020 08:53 AM - Leif Häggmark

- Status changed from In Progress to Closed
